# DO NOT DELETE

lndir.o: ../../exports/include/X11/Xos.h ../../exports/include/X11/Xosdefs.h
lndir.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
lndir.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
lndir.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
lndir.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
lndir.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
lndir.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
lndir.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
lndir.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
lndir.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
lndir.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
lndir.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
lndir.o: /usr/include/machine/int_mwgwtypes.h
lndir.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
lndir.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
lndir.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
lndir.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
lndir.o: /usr/include/pthread_types.h /usr/include/string.h
lndir.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
lndir.o: /usr/include/unistd.h /usr/include/sys/unistd.h
lndir.o: /usr/include/stdlib.h /usr/include/sys/time.h
lndir.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
lndir.o: /usr/include/sys/sigtypes.h /usr/include/time.h
lndir.o: /usr/include/sys/idtype.h ../../exports/include/X11/Xfuncproto.h
lndir.o: /usr/include/stdio.h /usr/include/sys/stat.h
lndir.o: /usr/include/sys/param.h /usr/include/sys/inttypes.h
lndir.o: /usr/include/machine/int_fmtio.h /usr/include/arm/int_fmtio.h
lndir.o: /usr/include/sys/syslimits.h /usr/include/machine/param.h
lndir.o: /usr/include/machine/limits.h /usr/include/arm/limits.h
lndir.o: /usr/include/sys/signal.h /usr/include/sys/siginfo.h
lndir.o: /usr/include/machine/signal.h /usr/include/arm/signal.h
lndir.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
lndir.o: /usr/include/arm/mcontext.h /usr/include/errno.h
lndir.o: /usr/include/sys/errno.h /usr/include/dirent.h
lndir.o: /usr/include/sys/dirent.h /usr/include/stdarg.h
